/*member*/
/*html {overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);}
html{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}*/
#paypanel{}
#paypanel .breadcrumb{
    list-style: none;  width: 99%;color: #D1D1D1; padding-left: 1%;}
#paypanel .breadcrumb ul li { float: left;}
#paypanel .breadcrumb ul li a{color: #D1D1D1;}
#paypanel .breadcrumb ul li .divider{padding: 0 5px;}
#paypanel a{
    cursor: pointer;
}
#paypanel .infos{

}
#paypanel .infos .nav{
    width: 203px;
    background: #363636;
    padding: 28px 0 200px 0;
}
#paypanel .infos .nav ul{ list-style: none; width: 100%; background: #303030;}
#paypanel .infos .nav ul li{ padding-left: 40px; height: 44px; line-height: 44px; border-bottom: 1px solid #363636; font-size: 16px;}
#paypanel .infos .nav ul li:hover{background: #292929;}
#paypanel .infos .nav ul li a{color: #FFFFFF; width: 100%; height: 44px; display: block; text-decoration: none;}
#paypanel .infos .nav ul li span.ico{ width: 24px; height: 44px; display: inline-block; margin-right: 10px; vertical-align: middle;}
#paypanel .infos .nav ul li span.ico_1{ background: url(../img/pay/wy.png) no-repeat center 10px;}
#paypanel .infos .nav ul li span.ico_2{ background: url(../img/pay/ali.png) no-repeat center 10px;}
#paypanel .infos .nav ul li span.ico_3{ background: url(../img/pay/wei.png) no-repeat center 10px;}
#paypanel .infos .nav ul li span.ico_4{ background: url(../img/pay/jw.png) no-repeat center 10px;}
#paypanel .infos .nav ul li span.ico_5{ background: url(../img/pay/sz.png) no-repeat center 10px;}
#paypanel .infos .nav ul li span.ico_6{ background: url(../img/pay/other.png) no-repeat center 10px;}

#paypanel .infos .nav ul li.active{ padding-left: 40px; height: 44px; line-height: 44px; border-bottom: 1px solid #B84500; background: #B84500; font-size: 16px;}
#paypanel .infos .nav ul li.active a{color: #FFFFFF; width: 100%; height: 44px; display: block;}
#paypanel .infos .nav ul li.active span.ico{ filter: brightness(200%);}

#paypanel .infos .user{ width: 900px; padding: 10px 20px 20px 20px; background: #363636;
}
#paypanel .infos .user h5{ width: 943px; border-bottom: 1px solid #454545; width: 100%; font-size: 16px; color: #ffffff;  
                           padding: 5px 0 5px 0;
}
#paypanel .mention{
    color: #FFF899;
}
#paypanel .box_row{
    margin-top: 20px;
    font-size: 14px;
    color: #ccc;
}
#paypanel .box_row .box_col_title{
    display: inline-block;
    width: 150px;
    text-align: right;
    vertical-align: top;
}
#paypanel .box_row .box_col_content{
    display: inline-block;
    margin-left: 10px;
    position: relative;
}



#paypanel .money_select{
    max-width: 484px;
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
}
#paypanel .money_select .sbox{
    position: absolute;
    width: 112px;
    height: 32px;
    background-image: url('/img/box_select.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 15px;
    border: 4px solid #d46436;
    cursor: pointer;
    pointer-events:none;
    margin: 1px;
}
#paypanel .money_select input{
    border: none;
    font-size: 14px;
    margin-right: 10px;
    line-height: 19px;
}
#paypanel .money_select span{
    display: inline-block;
    width: 100px;
    height: 20px;
    background: #212121;
    padding: 10px;
    border: 1px solid #464646;
    margin-bottom: -1px;
    margin-right: -1px;
    cursor: pointer;
}
#paypanel .bank_select{
    max-width: 483px;
    position: relative;
    font-size: 0;-webkit-text-size-adjust:none;
    display: inline-block;
}
#paypanel .bank_select .sbox{
    position: absolute;
    width: 152px;
    height: 37px;
    margin: 1px;
    background-image: url('/img/box_select.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    border: 4px solid #d46436;
    cursor: pointer;
}
#paypanel .bank_select span{
    display: inline-block;
    width: 160px;
    height: 45px;
    border: 1px solid #666;
    margin-bottom: -1px;
    margin-right: -1px;
    cursor: pointer;
}
#paypanel .bank_select .more{
    display: none;
}
#paypanel .bank_select span span{
    background: url('/img/pay/banks.jpg') no-repeat;
    width: 141px;
    height: 33px;
    margin: 5px auto;
    display: block;
}

#paypanel .recharge{
    font-size: 16px;
    background: #ba3b11;
    display: inline-block;
    width: 180px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: white;
    cursor: pointer;
}

#paypanel .payfoot{
    background: #292929;
    margin-top: 2px;
    padding: 20px 170px;
}
#paypanel .payfoot p{
    font-size: 12px;
    color: #CCC;
    margin: 5px;
}
#paypanel .payfoot p.title{
    color: #e92;
}

#paypanel .selector{
    position: absolute;
    left: 0;
    top: 32px;
    display: none;
    box-shadow: 10px 10px 14px 3px rgb(21, 21, 21);
}

#paypanel .selector .content{
    padding:10px;
    min-height: 180px;
}
#paypanel .selector .nav{
    border-bottom: 1px solid #666;
    font-size: 14px;
    padding: 0;
    width: 100%;
}
#paypanel .selector .nav span{
    display: inline-block;
    border-bottom: 1px solid #666;
    color: #ccc;
    margin-bottom: -1px;
    padding: 0 10px 5px;
    cursor: pointer;
}
#paypanel .selector .nav span.select{
    border-bottom: 1px solid #f2882f;
    color: #f2882f;
}
#paypanel .selector .gsc{
    height: 170px;
    overflow: auto;
    margin: 10px 0;
}


#paypanel .selector .gsc div span{
    border: 1px solid #353535;
    width: 132px;
    font-size: 14px;
    height: 25px;
    padding-top: 5px;
    padding-left: 20px;
    color: #c7c7c7;
    background-color: #252525;
    cursor: pointer;
    display: inline-block;
    margin-right: -1px;
    margin-bottom: -1px;
}
#paypanel .selector .gsc div span:hover{
    text-decoration:underline;
    background-color: #444;
    color: #FC0;
}


#paypanel .server_sbut{
    padding: 5px 60px 5px 20px;
    background: rgb(12,102,126);
    color: white;
    cursor: pointer;
    background-image: url("/img/arrow.png");
    background-repeat: no-repeat;
    background-position: 90% 50%;
    display: inline-block;
}

/**
*é€šç”¨ä¿®æ”¹
*/
#paypanel a.modify.confirm{
    color: white;
    background-color: #c51;
    padding: 3px 10px;
    margin-left: 10px;
    cursor: pointer;
}
#paypanel a.modify.cancel{
    color: white;
    background-color: #444;
    padding: 3px 10px;
    margin-left: 10px;
    cursor: pointer;
}
#paypanel .modify_show .show_modify,#paypanel .reselect{
    cursor: pointer;
    text-decoration: underline;
    color: #f50;
    margin-left: 10px;
}


#paypanel .bank_select span.ICBC span{background-position: 0 -748px;}
#paypanel .bank_select span.CCB span{background-position: 0 -272px;}
#paypanel .bank_select span.CEB span{background-position: 0 -340px;}
#paypanel .bank_select span.ABC span{background-position: 0 0;}
#paypanel .bank_select span.CMBCHINA span{background-position: 0 -442px;}
#paypanel .bank_select span.BOC span{background-position: 0 -204px;}
#paypanel .bank_select span.BOCO span{background-position: 0 -68px;}
#paypanel .bank_select span.POST span{background-position: 0 -918px;}
#paypanel .bank_select span.GDB span{background-position: 0 -544px;}
#paypanel .bank_select span.CIB span{background-position: 0 -374px;}
#paypanel .bank_select span.PINGANBANK span{background-position: 0 -884px;}
#paypanel .bank_select span.SPDB span{background-position: 0 -1054px;}
#paypanel .bank_select span.ECITIC span{background-position: 0 -408px;}
#paypanel .bank_select span.SDB span{background-position: 0 -952px;}
#paypanel .bank_select span.BCCB span{background-position: 0 -170px;}
#paypanel .bank_select span.SHB span{background-position: 0 -986px;}
#paypanel .bank_select span.HXB span{background-position: 0 -680px;}

#paypanel .pay_help .ico.wy{background: url('/img/pay/wy_c.png') no-repeat center;}
#paypanel .pay_help .ico.ali{background: url('/img/pay/ali_c.png') no-repeat center;}
#paypanel .pay_help .ico.wei{background: url('/img/pay/wei_c.png') no-repeat center;}
#paypanel .pay_help .ico.jw{background: url('/img/pay/jw_c.png') no-repeat center;}
#paypanel .pay_help .ico.sz{background: url('/img/pay/sz_c.png') no-repeat center;}
#paypanel .pay_help .ico.other{background: url('/img/pay/other_c.png') no-repeat center;}
#paypanel .infos .user .paybox{
    padding: 10px;
    background: #292929;
}


#paypanel .pay_help{
    background: #191919;
}


#paypanel .pay_help .ico{
    width: 40px;
    height:40px;
    margin-bottom: -12px;
    display: inline-block;
}
#paypanel .pay_help .show{
    display:inline-block;
    font-size: 16px;
    color:#FFF899;
    margin-bottom: 5px;
}
#paypanel .pay_help .who{
    color:#D1D1D1;
    margin-left: 10px;
}
#paypanel .pay_help .help{
    color: #d25d2f;
    font-size: 14px;
    margin: 10px 20px;
}

#paypanel .card_select{
    max-width: 483px;
    position: relative;
    font-size: 0;-webkit-text-size-adjust:none;
    display: inline-block;
}
#paypanel .card_select .sbox{
    position: absolute;
    width: 152px;
    height: 37px;
    margin: 1px;
    background-image: url('/img/box_select.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    border: 4px solid #d46436;
    cursor: pointer;
}
#paypanel .card_select span{
    display: inline-block;
    width: 160px;
    height: 45px;
    border: 1px solid #666;
    margin-bottom: -1px;
    margin-right: -1px;
    cursor: pointer;
}
#paypanel .card_select .more{
    display: none;
}
#paypanel .card_select span span{
    background: url('/img/pay/banks.jpg') no-repeat;
    width: 141px;
    height: 33px;
    margin: 5px auto;
    display: block;
}

#paypanel .card_select span.JW span{background-position: 0 -1285px;}
#paypanel .card_select span.MOBILE span{background-position: 0 -1483px;}
#paypanel .card_select span.UNICOM span{background-position: 0 -1516px;}
#paypanel .card_select span.TELECOM span{background-position: 0 -1318px;}
#paypanel .card_select span.QQ span{background-position: 0 -1549px;}
#paypanel .card_select span.SD span{background-position: 0 -1153px;}
#paypanel .card_select span.ZT span{background-position: 0 -1186px;}
#paypanel .card_select span.TH span{background-position: 0 -1352px;}
#paypanel .card_select span.WM span{background-position: 0 -1418px;}
#paypanel .card_select span.JY span{background-position: 0 -1252px;}
#paypanel .card_select span.WY span{background-position: 0 -1120px;}
#paypanel .card_select span.SH span{background-position: 0 -1219px;}
#paypanel .card_select span.ZY span{background-position: 0 -1451px;}

#paypanel .card_select span.CARDTW span{background-position: 0 20px;}
#paypanel .card_select span.JIUB span{background-position: 0 20px;}

#paypanel #confirm{
    position: fixed;
    top: 150px;
    left: 50%;
    margin-left: -241px;
}

#confirm table{
    display: block;
    margin: auto;
    border-collapse: collapse;
    width: 400px;
    background: #222;
}
#confirm table td{
    width: 400px;
    font-size: 14px;
    border: 1px solid #666;
    padding: 4px;
}
#confirm table td.t{
    text-align: right;
    width: 200px;
    color: #999;
}

#confirm .bar{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 20px;
}
#confirm .content .bar span{
    border: none;
    display: inline;
    padding: 8px 45px;
    margin:5px;
    cursor: pointer;
}
#confirm .content .bar span.ok{
    color: white;
    background: #b84500;
}
#confirm .content .bar span.cancel{
    color: white;
    background: #666;
}

#paypanel #systip,#paypanel #qrbox{
    position: fixed;
    top: 150px;
    left: 50%;
    margin-left: -241px;
}
#systip p{
    color: #f3af3a;
    font-size: 16px;
    text-align: center;
}
#systip p.p2{
    font-size: 14px;
    color: white;
}
#systip .bar{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 20px;
}
#systip .content .bar span{
    border: none;
    display: inline;
    padding: 8px 25px;
    margin:5px;
    cursor: pointer;
    color: white;
    background: #0c667e;
}
#systip div.payqr{
    margin: auto;
    display: block;
    width: 122px;
    text-align: center;
}

#qrbox .content .info{
    display: inline-block;width: 50%;
}

#qrbox .content .rinfo{
    display: inline-block;vertical-align: top;
}

#qrbox .content .mt0{
    font-size: 20px;
    color: #ffea00;
}
#qrbox .content .mt1{
    color: #e9d257;
}
#qrbox .content .info .tip{
    margin-top: 102px;
    color: #fc0;
}
#qrbox .content .rinfo .tip{
    text-align: center;
    color: #999;
    margin-top: 10px;
}
#qrbox .content .rinfo .payqr{
    width: 170px;height: 170px;
    text-align: center;
    color: #999;
}
#qrbox .content .rinfo2{
    border: 1px solid #666;
    padding: 5px 10px;
    margin: 0 10px;
}

#paypanel .paytip{
    background: rgb(41, 41, 41) none repeat scroll 0% 0%;
    margin-top: 2px;
    padding: 20px 170px;
    height: 135px;
    margin-bottom: 210px;
    display: none;
}
#paypanel .paytip .maint{
    font-size: 20px;
    color: #F00;
    background-image: url('/img/fail24.png');
    background-repeat: no-repeat;
    padding: 0 30px;
    background-position: left;
}
#paypanel .paytip .maint.success{
    color: lime;
    background-image: url('/img/success24.png');
}

#paypanel .paytip .subt{
    font-size: 14px;
    color: #ccc;
}
#paypanel .paytip .od{
    color: #fc0;
}
#paypanel .paytip .bar{
    margin-top: 15px;
}
#paypanel .paytip .bar .but{
    padding: 8px 30px;background: #ba3b11;font-size: 14px;color: white;margin-right: 15px;cursor: pointer;
}
